src: |
  ( SELECT DISTINCT 'SV'::text || t_severites_ghm.code::text AS oid,
      (t_severites_ghm.code::text || ' - '::text) || t_severites_ghm.texte::text AS texte,
      t_severites_ghm.code
     FROM pmsi.t_severites_ghm,
      pmsi.t_ghm
    WHERE t_ghm.severite = t_severites_ghm.code AND (t_ghm.oid IN ( SELECT p_oids.oid
             FROM pmsi.p_oids
            WHERE p_oids.code_table::text = 'ghm'::text))
    ORDER BY ('SV'::text || t_severites_ghm.code::text), ((t_severites_ghm.code::text || ' - '::text) || t_severites_ghm.texte::text), t_severites_ghm.code)
  UNION
   SELECT 'SV9'::text AS oid,
      '9 - Niveau 1 à 4'::text AS texte,
      '9'::text AS code
    ORDER BY 2, 1;